.stats_with_inner {
  min-height: 566px;
  padding: 96px 0;
}

.stats_with_inner .stats_main_title .stat_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display:none;
}
.stats_with_inner .stats_main_link {
  margin-top: 49px;
}
.stats_with_inner .stats_main_link .cta {
  min-width: 195px;
}
.stats_with_inner > div {
  z-index: 1;
}
.stats_with_inner:after, .stats_with_inner:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}
.without-bg .stats_with_inner {
  min-height: auto;
  background-image: none !important;
  padding:0;
}
.with-bg .stats_main_title{
  color: var(--mono1);
}
 .without-bg .stats_main_title {
  color: var(--primary-color-1);
}
.with-bg .single_stats_desc , .without-bg .single_stats_desc {
/*   color: var(--primary-color-6); */
  color: var(--mono2);
}
.with-bg .single_stats_content , .without-bg .single_stats_content {
  color: var(--primary-color-1);
}

.single_stats_content .single_stats_icon {
    height: 64px;
    width:64px;
    display: flex;
    align-items: flex-end;
}

.single_stats_content .single_stats_icon img {
    max-height: 64px;
    width: auto;
}
.without-bg.with-below-border .stats_main_inner{border-bottom: 1px solid var(--primary-color-10);}
.without-bg.with-below-border .stats_main_inner .row{margin-bottom: 60px;}
.without-bg .stats_with_inner::after, .without-bg .stats_with_inner::before{background:none;}
.stats_with_text_wrapper .stats_with_inner .col-12:last-child .single_stats::before{background:none;}



.stats_with_inner:before{
/*   background: var(--gradient-secondary-linear); */
/*   background: var(--gradient-primary-linear); */
  background:linear-gradient(180deg, rgba(0, 0, 0, 0.60) 22.69%, rgba(0, 0, 0, 0.00) 100%);
  opacity:1;
}
.stats_with_text_wrapper .stats_with_inner .single_stats {height: 100%;}



.stats_with_text_wrapper .stats_with_inner .stats_space_top:last-child .single_stats:before {
  display: none;
}

.stats_with_text_wrapper.without-bg .stats_with_inner .stats_main_title {
    margin-bottom: 0;
}

.stats_with_text_wrapper.with-bg .stats_with_inner .state-main-content , .stats_with_text_wrapper.without-bg .stats_with_inner .state-main-content {
    margin-bottom: 64px;
}


.stats_with_text_wrapper.with-bg .stats_with_inner .single_stats , .stats_with_text_wrapper.without-bg .stats_with_inner .single_stats {
    height: 100%;
/*     min-height: 400px;
    padding:30px; */
    min-height: 245px;
    padding:28px;
}
.stats_with_text_wrapper.with-bg .stat-large , .stats_with_text_wrapper.without-bg .stat-large{
    font-size: 7rem;
    line-height: 7rem;
    font-weight: 400;
} 
.stats_with_text_wrapper.with-bg .single_stats_intro p , .stats_with_text_wrapper.without-bg .single_stats_intro p{
    font-size: 2rem;
    line-height: 3rem;
    font-weight: 400;
}
.stats_with_text_wrapper.with-bg .single_stats_desc p , .stats_with_text_wrapper.without-bg .single_stats_desc p{
   font-size: 16px;
   line-height: 22px;
   font-weight: 400;
}

.stats_with_text_wrapper.with-bg .single_stats.text_center , .stats_with_text_wrapper.without-bg .single_stats.text_center {
    text-align: start;
    background: var(--mono1);
    border-radius: 24px;
}
.stats_with_text_wrapper.with-bg .single_stats , .stats_with_text_wrapper.without-bg .single_stats{
    display: flex;
    flex-direction: column;
    height: 100%;
}
.stats_with_text_wrapper.with-bg .single_stats_content , .stats_with_text_wrapper.without-bg .single_stats_content{
    order: 3;
    margin-top: auto;
}
.stats_with_text_wrapper.with-bg .single_stats_intro , .stats_with_text_wrapper.without-bg .single_stats_intro{
    order: 1;
    margin-bottom: 12px;
}
.stats_with_text_wrapper.with-bg .single_stats_desc , .stats_with_text_wrapper.without-bg .single_stats_desc{
    order: 2;
}

.stats_with_text_wrapper.without-bg .stats_with_inner .single_stats:before {content:none}
.stats_with_text_wrapper.with-bg .stats_main_title .h2 , .stats_with_text_wrapper.without-bg .stats_main_title .h2{font-size:36px}
.stats_main_title__content{
    color: var(--primary-color-6);
    font-family: var(--font-light);
    font-size: var(--body-fontsize);
    line-height: var(--body-lineheight);
}

.stats_with_text_wrapper.with-bg .single_stats_intro,
.stats_with_text_wrapper.without-bg .single_stats_intro {
/*     margin-bottom: 0; */
     margin-bottom: 12px;
}

.stats_with_text_wrapper.with-bg .single_stats_desc ,.stats_with_text_wrapper.without-bg .single_stats_desc {
    margin-bottom: 0;
}

.stats_with_text_wrapper.with-bg .single_stats_desc:not(:empty) ,.stats_with_text_wrapper.without-bg .single_stats_desc:not(:empty) {
    margin-bottom: 96px;
}

.stats_with_text_wrapper.with-bg .single_stats:not(:has(.single_stats_desc)) .single_stats_intro,
.stats_with_text_wrapper.without-bg .single_stats:not(:has(.single_stats_desc)) .single_stats_intro {
    margin-bottom: 96px;
}
.stats_with_text_wrapper.module_wrapper.with-bg{padding-top:0!important;padding-bottom:0}
/*------ Media Query --------------------------------*/
@media all and (max-width: 991.98px) {
  .stats_with_inner {
    padding: 98px 0 69px;
  }

   .stats_with_text_wrapper.without-bg .stats_with_inner .state-main-content {
        margin-bottom: 0;
    }

    .stats_with_text_wrapper.without-bg .stats_with_inner .state-main-content:has(.stats_main_title) {
        margin-bottom: 32px;
    }

  .stats_with_text_wrapper.without-bg .stats_main_title.text-center{
      text-align: start;
  }
 .stats_with_text_wrapper.with-bg .stats_main_title .h2 , .stats_with_text_wrapper.without-bg .stats_main_title .h2{font-size: 2.8rem;line-height: 3rem;}

  .stats_with_text_wrapper.with-bg .single_stats_intro p , .stats_with_text_wrapper.without-bg .single_stats_intro p {
      font-size: 16px;
      line-height: 30px;
      font-weight: 400;
  }

  .stats_with_text_wrapper.with-bg .single_stats_desc p , .stats_with_text_wrapper.without-bg .single_stats_desc p {
      font-size: 14px;
      line-height: 20px;
      font-weight: 400;
  }

 .stats_with_text_wrapper.with-bg .stat-large ,  .stats_with_text_wrapper.without-bg .stat-large {
      font-size: 42px;
      line-height: 36px;
      font-weight: 400;
  }



 #ip3-investors #who-we-are-stats-two{padding-top:60px}
#ip3-investors #who-we-are-stats .stat-large {
    font-size: 35px !important;
}
.stats_with_text_wrapper.with-bg .stats_with_inner .single_stats , .stats_with_text_wrapper.without-bg .stats_with_inner .single_stats{padding:24px}


}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    #ip3-investors #who-we-are-stats .stat-large {
    font-size: 6rem ;
}
}

@media (min-width: 1024px) and (max-width: 1024px) {
    #ip3-investors #who-we-are-stats .stat-large {
        font-size: 5rem !important;
        
    }
}

@media all and (max-width: 991.98px) and (min-width:768px) {


  .stats_with_text_wrapper .stats_space_top .single_stats {
    padding: 0 15px;
  }
}
@media all and (max-width: 991.98px) and (min-width:576px) {


   .stats_main_inner .row:has(.stats_space_top:nth-child(4)) .stats_space_top:nth-child(n+3) {
        margin-top: 50px;
    }
  .stats_with_text_wrapper .stats_space_top:nth-child(2n+2) .single_stats:before {
    display: none;
  }

}
@media all and (max-width: 767.98px) {
  .stats_with_inner .stats_main_title .stat_logo {
    max-width: 94px;
  }
  .stats_with_inner {
        padding: 42px 0 42px;
    }
  .stats_main_inner {
/*     max-width: 500px; */
    margin: 0 auto;
  }
    .stats_with_text_wrapper.without-bg .single_stats_desc{
  margin-bottom:0
 }
 .stats_with_text_wrapper.without-bg .single_stats.text_center{
 border-radius:26px;
 }
 #ip3-investors #who-we-are-stats .stat-large{font-size:42px}
 .stats_with_text_wrapper.with-bg .single_stats.text_center , .stats_with_text_wrapper.without-bg .single_stats.text_center{border-radius:18px}

 .stats_with_text_wrapper.with-bg .stats_with_inner .state-main-content , .stats_with_text_wrapper.without-bg .stats_with_inner .state-main-content {
    margin-bottom: 32px;
}
.stats_with_text_wrapper .stats_space_top {
    margin-bottom: 28px;
  }
.stats_with_text_wrapper .stats_space_top:last-child {
    margin-bottom: 0;
}

.stats_with_text_wrapper.with-bg .single_stats_intro,
.stats_with_text_wrapper.without-bg .single_stats_intro {
/*     margin-bottom: 0; */
     margin-bottom: 8px;
}
}
@media all and (max-width: 575.98px) {
  .stats_main_inner {
    max-width: 100%;
  }
  

  .stats_with_text_wrapper .stats_space_top:last-child {
    margin-bottom: 0;
  }
  .stats_with_text_wrapper .stats_space_top:last-child:after {
    display: none;
  }
  .stats_with_text_wrapper .stats_with_inner .single_stats:before {
    display: none;
  }
}


/*module -video with text css*/
.content-wrapper__text-description ul li {
    list-style: disc;
}
.content-wrapper__text-description ul {
    padding-left: 2.8rem;
    margin-bottom: 1.4rem;
    list-style: disc;
}
.video-text__content-wrapper a.cta-arrow-link {
    margin: 0 !important;
}
.video-text__content-wrapper a:not(:last-child) {
    margin-bottom: 2.4rem;
}
.content-wrapper__section-title {
    font-size: 1.2rem;
    font-weight: bold;
}
.module-video-with-text .cta-arrow-link {
    padding: 20px 0;
}
.module-video-with-text .video iframe {width: 100%;height: auto; aspect-ratio: 16/9; display: block;transition: ease-in 0.3s;}
.module-video-with-text .video-text__content-wrapper{height:100%;transition: ease-in 0.5s;}
.module-video-with-text .video-text__video-player-wrapper{height: 100%;display: flex;flex-direction: column;justify-content: center;}
.module-video-with-text .video.playing .video__play-button {display: none;}
.module-video-with-text .video__play-button {width: 60px;height: 60px;border-radius: 50%;border: 2px solid #fff;background: transparent;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);cursor: pointer;display: flexalign-items: center;justify-content: center;}

.module-video-with-text .video__play-button::before {content: "";display: block;margin-left: 3px;width: 0;height: 0;border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-left: 16px solid #fff;}

.module-video-with-text .video__play-button:focus {outline: 3px solid #fff;outline-offset: 4px;}
.module-video-with-text .video__poster.position-relative {
    position: relative;
}
@media all and (max-width: 767.98px){
.stats_with_text_wrapper.without-bg .stats_with_inner .state-main-content {
    margin-bottom: 32px;
}
.stats_with_text_wrapper.without-bg .stats_space_top {
        margin-bottom: 28px;
}

.stats_with_text_wrapper .stats_space_top:last-child {
    margin-bottom: 0 !important;
}
.stats_with_text_wrapper.without-bg .stats_main_title.text-center{
    text-align: start;
}
.stats_with_text_wrapper.with-bg .stats_main_title .h2 , .stats_with_text_wrapper.without-bg .stats_main_title .h2{font-size: 2.4rem;line-height: 3rem;}

.stats_with_text_wrapper.with-bg .single_stats_intro p , .stats_with_text_wrapper.without-bg .single_stats_intro p {
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
}

.stats_with_text_wrapper.with-bg .single_stats_desc p , .stats_with_text_wrapper.without-bg .single_stats_desc p {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

    .stats_with_text_wrapper.with-bg .stat-large  , .stats_with_text_wrapper.without-bg .stat-large {
    font-size: 42px;
    line-height: 42px;
    font-weight: 400;
}

.module-video-with-text .video__poster,.module-video-with-text .video iframe{margin-top:0}

.module-video-with-text .video-text__video-player-wrapper .video{margin-top:20px}

/* .ip3-about-us #intro-text-with-video  .video__poster, .ip3-about-us #intro-text-with-video .video iframe{ margin-top: 0 !important}

.ip3-about-us #intro-text-with-video .video-text__video-player-wrapper .video{margin-top:20px} */

/* .module-video-with-text .video__poster,.module-video-with-text .video iframe{margin-top:20px} */
} 

.module-video-with-text .video__frame-wrapper {
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
}
.module-video-with-text .video {position: relative;width: 100%;max-width: 800px; aspect-ratio: auto; overflow: hidden;transition: ease-in-out 0.3s; border-radius: 24px;}

.module-video-with-text .video[data-video-id]:not([data-video-id=""]) { aspect-ratio: 16 / 9;}

.module-video-with-text .video__poster {position: absolute;inset: 0;display: flex;align-items: center;justify-content: center;transition: ease-in-out 0.3s;}

.module-video-with-text .video__poster-img { width: 100%;height: 100%;object-fit: cover;display: block; border-radius:24px;}

@media (max-width: 767.98px) and (orientation: landscape) {
    .stats_with_text_wrapper .stats_space_top:last-child {
        margin-bottom: 28px !important;
    }
}

@media (max-width:767px){
.module-video-with-text .video__poster-img {border-radius:18px;}

.module-video-with-text .video{border-radius: 18px;}

.stats_with_text_wrapper.with-bg .stats_with_inner .single_stats , .stats_with_text_wrapper.without-bg .stats_with_inner .single_stats {
    height: 100%;
    min-height: 183px;
    padding:24px;
}

.stats_with_text_wrapper.with-bg .single_stats_intro,
.stats_with_text_wrapper.without-bg .single_stats_intro {
    margin-bottom: 8px;
}

.stats_with_text_wrapper.with-bg .single_stats_desc ,.stats_with_text_wrapper.without-bg .single_stats_desc {
    margin-bottom: 0; 

}

.stats_with_text_wrapper.with-bg .single_stats_desc:not(:empty) ,.stats_with_text_wrapper.without-bg .single_stats_desc:not(:empty) {
    margin-bottom: 62px;
}
.stats_with_text_wrapper.with-bg .single_stats:not(:has(.single_stats_desc)) .single_stats_intro,
.stats_with_text_wrapper.without-bg .single_stats:not(:has(.single_stats_desc)) .single_stats_intro {
    margin-bottom: 62px;
}
.single_stats_content .single_stats_icon{
height:55px;
width:55px
}

}

/* Play button circle + triangle */
.module-video-with-text .video__play-button {width: 64px;height: 64px;border-radius: 50%;border:none;background: rgba(255, 255, 255, 0.8);display: flex;align-items: center;justify-content: center;cursor: pointer;}

.module-video-with-text .video__play-button::before {content: "";margin-left: 4px;display: block;width: 0;height: 0;border-top: 12px solid transparent;border-bottom: 12px solid transparent;border-left: 18px solid #004A33;}

/* Focus outline */
.module-video-with-text .video__play-button:focus {outline: 2px dotted #fff;outline-offset: 4px;}
.module-video-with-text .video__play-button:focus-visible::before{border-left:18px solid #fff} 

/* Hide poster when playing */
.module-video-with-text .video.playing .video__poster {display: none;transition: ease-in-out 0.3s;}

.module-video-with-text .video__frame {width: 100%;height: 100%;position: relative;z-index: 1;;transition: ease-in-out 0.3s;}



